Opera 11.50 repozitář

Dobrý den, velice se omlouvám za toto téma ale nikde jsem nenašel řešení…
v Linuxu jsem nováčkem (od včerejška :o) ) a už jsem narazil na problém který se mi nedaří řešit.
Nainstaloval jsem si operu ale potřeboval bych ještě nastavit repozitář k ní. Také jsem si všiml, že když chci aktualizovat systém tak mě to kvůli opeře nepustí dále, napíše chybu neznámou chybu…mam pocit, že je to způsobené špatným nastavením repozitáře pro operu.
Ještě dodávám, že mam Fedoru 15 32bit…
Mnohokrát děkuji za radu… :o) M

V prvni rade sem nakopiruj ty chyby, ktere to pise a dej odkaz na operu kterou si stahoval. Jinak ti nikdo moc rozumne poradit nemuze.

Opera nabízí na stránkách www.opera.com jen samotný balíček pro Fedoru. Oficiální repozitář nenabízí. V RpmFusion se také nenachází. Jak psal covex - zkopíruj sem tu chybu včetně příkazu samotného a můžeš také přidat výpis obsahu adresáře s repozitáři příkazem
“ls /etc/yum.repos.d/” (bez “” ).

Dobrý večer,

při aktualizaci:

Došlo k nespecifikované chybě úlohy.
Více informací je dostupné v detailním hlášení.

bluedevil-1.1-2.fc15.i686 vy?aduje pulseaudio-module-bluetooth
7:kdepim-4.4.11.1-5.fc15.i686 vy?aduje gnupg : ?sp?ch - pr?zdn? transakce

Při zadání příkazu:


[michal@Michal-1001PX ~]$ ls /etc/yum.repos.d
fedora-rawhide.repo  fedora-updates.repo
fedora.repo          fedora-updates-testing.repo
[michal@Michal-1001PX ~]$ 

A operu jsem stáhl ze stránek opery a to balíček pro fedoru

Pokud je toto kompletni vypis /etc/yum.repos.d/, pak mas nainstalovanou vyvojovou verzi Fedory (rawhide) a to jeste ten nejvyvojovejsi… kdybys mel aspon pripravovanou Fedoru 16, nebo ti nekam zmizely souboru s konfiguracemi repozitaru. Jak ses do tohoto stavu dopracoval mi neni znamo, ale rozhodne to neni spravne.

Aha, a děkuji za informaci…
ani mě není známo jak jsem se do tohoto stavu dostal… :o) bohužel Linuxu vůbec ale vůbec nerozumím… :o( na prvním PC jsem používal Dos, pak windows 95 a tak dále… o víkendu jsem se rozhodl pro linux a vybral si fedoru…snažím se objevovat kouzlo a učit se…ale je to úplně něco jiného a to pro mě je výzva se něco naučit…
Tento linux jsem stáhl ze stránek a nainstaloval jsem, vůbec mě nenapadlo, že není něco v pořádku…
Můžu míti ještě dotaz? Co si mam tedy stáhnout abych měl “normální” fedoru? :o)

No já se teď dívám na obsah repa Fedory 14 vs. Fedora 15, a ve Fedoře 14 rawhide repo nemám, ale v 15 ano, dokonce je i na LiveCD staženém ze stránek. Není u Fedory 15 normální, že tam repo rawhide je, ale jednoduše enabled=0?

Co ti vypíše příkaz

cat /etc/yum.repos.d/fedora-rawhide.repo

Je tam všude enabled=0?
a vypíše ti něco tento příkaz?

yum list installed | grep fc16

Možná by nebylo od věci ověřit také, jestli je enabled=0 v repozitáři fedora-updates-testing…

Nejlepe pokud dodas vypis prikazu
yum repolist

Nevim jak je mozne ze bys mel jen dva repozitare ktere uvadis, ale opet si nenapsal co, kde akdy si stahl, takze to neni mozne overit.

No já tam vidím 4 a vzhledem k tomu, že to při updatu vypisuje balíčky fc15, tak bych řekl, že je vše v pořádku a Mykci používá standardní Fedoru 15. Podle výpisu to vypadá, že problém nesouvisí s Operou… Napiš prosím jak spouštíš update - přes GUI nebo v konzoli (“yum update”)? Přes tu konzoli by to možná řeklo víc, případně tam jde zapnout více logování přidáním -v (tedy “yum update -v”). Spustit to samozřejmě musíš pod superuživatelem, viz. http://wiki.fedora.cz/doku.php?id=navody:prirucka:prompt#su

Nojo, mas pravdu… to je tim, ze sem lidi kopiruji formatovany text bez formatovani. :frowning:
Tak to bude asi opravdu jen nejaky problem se zavislostmi.